A client of ours asked us to install zenworks at their office. We
installed 6.5 with the intention of them purchasing the licences.
However, they found they had 4.x licenses already purchased and asked us
to just use 4.x for now. Is there any way to remove the zen 6.5 and
install 4.x? I'm concerned about schema issues or anything else that
might cause a problem.

Thanks in advance,